Subject: Getting along with the natives

From: [email-masked] (Frederick Wamsley)
Date: 4 Jun 89 10:30:09 GMT

A U.S. Army survival manual tells how a stranded serviceman should deal
with the inhabitants of wherever he is:

"Be respectful of their personal property, especially their women."

--
Edited by Brad Templeton.  MAIL, yes MAIL your jokes to [email-masked]
Attribute the joke's source if at all possible.  I will reply, mailers willing.

Remember: Only ONE joke per submission.  Extra jokes may be rejected.